# translation of kfile_gif.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"POT-Creation-Date: 2002-10-10 02:51+0200\n"
"PO-Revision-Date: 2002-10-18 15:39SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Ngokubanzi"

#: kfile_gif.cpp:59
msgid "Comment"
msgstr "Gqabaza"

#: kfile_gif.cpp:63
msgid "Dimensions"
msgstr "Imilinganiselo"

#~ msgid "Resolution"
#~ msgstr "Isisombululo kwakhona"
